Calendar: Afspraken
Calendar list: Lijst van afspraken
My calendar list: Mijn afspraken
There is no calendar items.: Er zijn geen afspraken
Remove calendar item: Verwijder afspraak
Are you sure you want to remove the calendar item?: Bent u zeker deze afspraak te willen verwijderen
Concerned groups: Betrokken partijen
Calendar data: Gegevens afspraak
Update calendar: Wijzig afspraak
main user concerned: Betrokken gebruiker
Main user: Hoofdgebruiker
Calendar item creation: Maak afspraak aan
start date: Begin afspraak
end date: Einde afspraak
cancel reason: reden van annulatie
status: Status van afspraak
calendar location: Locatie afspraak
calendar comment: Opmerkingen over afspraak
sendSMS: Verzenden sms
Send s m s: Sms verzenden?
Cancel reason: Reden van annulatie
Add a new calendar: Nieuwe afspraak toevoegen
"Success : calendar item updated!": "Afspraak bijgewerkt"
"Success : calendar item created!": "Afspraak aangemaakt"
The calendar item has been successfully removed.: De afspraak is verwijdert
From the day: Vanaf
to the day: tot
Transform to activity: In activiteit omzetten
